<?php

namespace App\Filament\Resources\ProductionCharacteristicResource\Pages;

use App\Filament\Resources\ProductionCharacteristicResource;
use Filament\Actions;
use Filament\Resources\Pages\EditRecord;

class EditProductionCharacteristic extends EditRecord
{
    protected static string $resource = ProductionCharacteristicResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\ViewAction::make(),
            Actions\DeleteAction::make(),
            Actions\ForceDeleteAction::make(),
            Actions\RestoreAction::make(),
        ];
    }
}
